
[data-route="sylius_shop_cart_summary"] h4.likes {
    margin-top: 8em;
    font-weight: 500;
    font-size: 1.8em;
    text-align: center;
    font-family: var(--cinzel) !important;
}

[data-route="sylius_shop_cart_summary"] #sylius-cart-items img,
[data-route="sylius_shop_checkout_complete"] #sylius-order img {
    max-width: 200px;
    max-height: 200px;
    object-fit: contain;
}

[data-route="sylius_shop_order_thank_you"] .ui.grid {
    min-height: 20vh;
    margin-top: 10em;
}

[data-route="sylius_shop_checkout_select_shipping"] form .ui.items > .item > .content {
    width: 100%;
}

[data-route="sylius_shop_checkout_complete"] .table + .grid .message,
[data-route="sylius_shop_account_order_show"] .table + .grid .message {
    background: #f3f4f5;
    box-shadow: none !important;
    border: 1px solid #e0e0e0;
    padding: 30px;
    height: 100%;
}

#custom-pay-prepare,
#custom-pay-error {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 120px;
    border-radius: 0;
    width: 90%;
    height: 50vh;
    margin: 0 auto;
    background-color: var(--ligth-color);
}

#custom-pay-prepare h4,
#custom-pay-error h4 {
    margin-top: 30px;
    font-size: 1.4em;
    font-weight: 300;
    text-transform: uppercase;
}

#custom-pay-prepare p,
#custom-pay-error p {
    text-align: center;
}

#rgpd {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
}

[data-route="sylius_shop_contact_request"] #rgpd {
    display: inline-block !important;
}

#rgpd input {
    vertical-align: middle !important;
}

[data-route="sylius_shop_checkout_address"] .newsletter-subscriber {
    margin-bottom: 2em;
}

@media (max-width: 768px) {
    #sylius-cart-items thead {
        display: none;
    }

    #sylius-coupon .action {
        display: flex;
        flex-direction: column;
    }

    [data-route="sylius_shop_cart_summary"] h4.likes {
        margin-top: 4em !important;
    }
}
